.error::-webkit-input-placeholder {color: #FF7F7F;}
.error::-moz-placeholder {color: #FF7F7F; opacity: 1;}
.error:-ms-input-placeholder {color: #FF7F7F;}

#contacts INPUT.error {
	border-bottom: 2px solid #FF7F7F;
}

#modal .container IMG {
	width: 100%;
	margin-bottom: 15px;
	margin-top: 15px;
	border: #CCC 2px solid;
}

.grecaptcha-badge {
	display: none !important;
}